﻿$ErrorActionPreference = 'Stop';

$packageName= 'netsurf' 
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://download.netsurf-browser.org/netsurf/releases/pre-built/windows/3.6-netsurf.exe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url

  softwareName  = 'NetSurf*'

  checksum      = '181D05288106973A7F6AE33BF6F103554A9182EC32D459CE2B27C0DAF2E1267C'
  checksumType  = 'sha256'
  silentArgs   = '/S'          
}

Install-ChocolateyPackage @packageArgs 